@media (min-width: 980px) and (max-width: 1280px) {  

	.page-boxed .header .dropdown .username {
		display: none;
	}	
}

@media (max-width: 1280px) {
	.container-padding {
    padding: 0px 2%;
	}
	.btn-invite {
    margin: 0px 3% !important;
  }
  .container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 1135px;
	}
}

@media (max-width: 1199px) {
	.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 88%;
	}
	.container-padding {
    padding: 0px 3%;
	}
	.btn-invite {
    margin: 0px 4% !important;
	}

}

@media (max-width: 1024px) { 

	.btn.login-fcbk { 
	font-size: 12px;
	padding: 7px 10px 5px;}

	.label-expired {
	padding: 5px 40px;
	font-size: 28px;
	margin-top: 8px;
	margin-left: 15px;
	}
	
	.span2.adjusts { width: 100%;
	margin-left: 0px;
	margin-bottom: 20px; }
	
	.bar-user-login .btn.blue { margin-right: 0px !important }
	
	.login-modal { width: 35%; left: 60%;}
	.login-modal.reassign {
	width: 45%;
	left: 57%;
	}

	.promoter-logo { 
		max-width: 100% !important 
	}
	.title-img { 
		max-width: 100% !important; 
	}
	.bar-timer {
    width: 32%;
}
	.bar-user-login {
    width: 25%;
}
	.bar-event-title {
    min-width: 24%;
    max-width: 24%;
}
	.bar-promoter-logo {
    width: 13%;
	}
	
	.hour-container-big {
		width: 56px;
	}
	
	.hour-first-big {
		font-size: 35px;
	}
	
	.hour-second-big {
		font-size: 35px;
	}
	.front-copyright {
		height: auto;
	}
	.front-copyright {
		font-size: 11px;
		line-height: 38px;
	}
	.front-copyright .span8{
		margin-top: 0px !important;
	}
	.front-copyright p { margin-bottom: 0px !important; }
	.social-footer { margin-bottom: 0px;}
	.top-arrow { margin-top: -35px;}
	.container.footer { width: 96% !important; }
	.front-footer { padding: 20px 2%;}
	.span5.footer { width: 38% }
	.span3.footer { width: 27% }
	.btn { font-size: 12px ; padding: 7px 10px}
	.text-info.size18  { display:none }
	.artist-title {line-height: 20px; padding: 5px ;width: 92%; height: auto}
	.hour-min { display:none }
	.btn.blue.margin-top-10 { margin-top: 0px !important }
	.btn.share-fcbk i { display:none }
	
	.timeline > li .timeline-icon {
	width: 30px !important;
	height: 30px !important;
	font-size: 14px !important;
	line-height: 32px !important;
	left: 21% !important;
	box-shadow: 0 0 0 7px #ccc !important;
	}
	.timeline:before {
	width: 7px !important;
	margin-left: -7px !important;
	}
	.timeline > li .timeline-time span.time {
	font-size: 14px !important;
	margin-top: 6px;
	}
	.timeline > li .timeline-content {
	padding-left: 5px;
	}
	.timeline > li .timeline-body h2 {
	padding: 0 0 5px 5px !important;
	}
	.mini {
	padding: 4px 10px !important;
	}
	
	.row-fluid.padding-lateral .span6 { width: 100% !important; margin-left: 0px !important; margin-bottom: 5px }
	.header .brand {
    line-height: 57px;
	}
	.bar-event-title {
    line-height: 69px;
    height: 70px;
	}
	.title-img {
    max-height: 70px;}
  .header .navbar-inner {
    height: 70px;}
  .bar-timer {
    margin-top: 2px !important;
	}
	.bar-user-login {
    margin-top: 3px;
	}
	.btn-invite {
    top: 70px;}
  .page-container {
    margin-top: 80px !important;}
  .carousel.slide p { font-size: 12px;
    line-height: 18px;
    margin-bottom: 5px }
    .modal-body.ticket-bank {
    max-height: 550px !important;
	}
}

@media (min-width: 980px) { 

 	/***
 	Page sidebar
 	***/
 	.page-sidebar {
		position: fixed;
  	}
	
	.page-sidebar-menu .title { display:none !important }
	ul.page-sidebar-menu > li > a i { margin-right: 0px}
	ul.page-sidebar-menu > li > a { padding: 10px 6px }
	ul.page-sidebar-menu > li a:hover i { color: white }

	.page-sidebar-fixed .page-sidebar {
	  	position: fixed !important;
	 	top: 41px;
	}

	.page-sidebar-fixed ul.page-sidebar-menu > li.last {
		margin-bottom: 15px !important;
	}

	.page-sidebar-fixed.page-sidebar-hover-on .page-sidebar {
		z-index: 10000;		
		width: 35px;		
	}

	.page-sidebar-fixed.page-sidebar-hover-on .page-sidebar .selected {
		display: none;
	}

	.page-sidebar-fixed.page-sidebar-hover-on .page-content {
		margin-left: 35px;
	}
	.page-sidebar-fixed.page-sidebar-hover-on .footer {
		margin-left: 35px;
	}

	.page-sidebar-fixed .page-sidebar-closed .page-sidebar .sidebar-search .submit,
	.page-sidebar-fixed .page-sidebar .sidebar-toggler {
		-webkit-transition: all  0.2s ease;
	     -moz-transition: all  0.2s ease;
	       -o-transition: all  0.2s ease;
	          transition: all  0.2s ease;
	}

	.page-sidebar-hovering {
		overflow: hidden !important;
	}

	.page-sidebar-hovering .sub-menu,
	.page-sidebar-hovering span.title,
	.page-sidebar-hovering span.arrow {		  
		display: none !important;
	}

	.page-sidebar-hovering .submit {
		opacity: 0;
		width: 0 !important;
		height: 0 !important;
	}

	.page-sidebar-fixed .page-content {
		min-height: 600px; 
	}
	

	.page-content.no-min-height {
		min-height: auto;
	}

	/***
	Footer
	***/

	/* fixed sidebar */
	.page-sidebar-fixed .footer {
	  margin-left: 225px;
	  background-color: #fff;
	}

	.page-sidebar-fixed .footer .footer-inner {
	  color: #333;
	}

	.page-sidebar-fixed.page-sidebar-closed .footer {
	  margin-left: 35px;
	}

	.page-sidebar-fixed .footer .footer-tools .go-top { 
	  background-color: #666;
	}

	.page-sidebar-fixed .footer .footer-tools .go-top i {
	  color: #ddd;
	}

	/* boxed layout */
	.page-boxed	.header .brand {
  		margin-left: 0px !important;
	}

	.page-boxed .header .brand img {
		margin-left: 0px;
	}
}

/***
For tablets and phones
***/
@media (max-width:979px) { 
	
	/***
	Body
	***/
	body {
		margin: 0px !important;
	}	

	.navbar .container {
    width: auto;
    padding: 0px 1%;
	}

	/***
 	Page header
 	***/
 	.header {
 		margin: 0 !important;
 	}

 	.nav-collapse.collapse {
    height: auto !important;
  }

  .header .btn-navbar {
    display: none;
	}

	.header .nav li.dropdown i {
		display: inline-block;
		position: relative;
		top:1px;
		right:0px;
	}

	.header .nav {
		margin-bottom: 0px !important;
	}

	.header .brand {
  		margin-left: 0px !important;
  		padding-left: 0px !important; 
	}

	.page-header-fixed .page-container {
		margin-top: 0px !important;
	}

	/***
  	Page content
  	***/
  	.page-content {
  		margin: 0px !important;
  		padding: 0px !important;  		
		min-height: 280px; 
  	}

	/***
	Page sidebar
	***/

	ul.page-sidebar-menu > li a:hover i {
   color: white
	}

	.page-sidebar .sidebar-toggler {
		display: none;
	}

	.page-sidebar ul {
		margin-top:0px;
		width:100%;
	}

	.page-sidebar .selected {
		display: none !important;
	}

	.page-sidebar .sidebar-search {
	  width: 220px;
	  margin-top: 20px;
	  margin-bottom:20px;
	}

	/***
	Page title
	***/
	.page-title {
		margin: 15px 0px;
	}

	/***
	Styler panel
	***/
	.styler-panel {
		top:55px;
		right:20px;
	}
	.modal-body.ticket-bank {
    max-height: 500px !important;
	}
}

@media (max-width: 768px) { 
	body {
    padding-right: 0px !important;
    padding-left: 0px !important;
	}
}

@media (min-width: 768px) and (max-width: 1280px) { 

	/***
	Form wizard
	***/
	.form-wizard .step .desc {
	  margin-top: 10px;
	  display: block;
	}

	/***
	Pricing tables
	***/

	.pricing-table .rate .price,
	.pricing-table2 .rate .price {
		width: 100%;
		display: block;
		text-align: center;
		margin-bottom: 10px;
	}

} 
 
@media (min-width: 768px) and (max-width: 979px) { 

	/***
	Body
	***/
	body {
	 	padding-top: 0px;
	}

	/***
	Page sidebar
	***/
	.page-sidebar .btn-navbar.collapsed .arrow { 
		display: none;
	}	

	.page-sidebar .btn-navbar .arrow {
	  position: absolute;
	  right: 25px;
	  width: 0; 
	  height: 0;
	  top:50px;
	  border-bottom: 15px solid #5f646b;
	  border-left: 15px solid transparent; 
	  border-right: 15px solid transparent; 
	}

} 

@media (max-width: 800px) { 

	.label-expired {
	padding: 5px 25px;
	font-size: 25px;
	margin-top: 8px;
	margin-left: 10px;
	}
	
	.bar-user-login .btn.blue {
	margin-right: 2px !important;
	}

	.login-modal {
	width: 40%;
	left: 68%;
	}
	
	.login-modal.reassign {
    width: 600px;
    left: 50%;
    margin-left: -300px !important;
}

	.modal-body.ticket-bank {
    max-height: 600px;
}
	
	.page-boxed .header .dropdown .username {
		display: none !important;
	}
	.hour-container-big {
		height: 45px; margin-top: 9px;
	}
	.hour-first-big {
		font-size: 25px;line-height: 42px
	}
	.hour-second-big {
		font-size: 25px;line-height: 42px
	}
	.page-boxed .header .brand img {
		margin-left: 0px;
	}
	.bar-user-login {
		width: 10%;
	}
	.hour-container-big {
		width: 42px;
	}
	.bar-promoter-logo {
		width: 15%;
		margin-left: 1.5%;
	}
	.bar-event-title {
		min-width: 33%;
		max-width: 36%;
		margin-left: 2%;
	}
	.bar-event-title {
		min-width: 33%;
		max-width: 36%;
		margin-left: 2%;
	}
	.bar-timer {
		width: 32%;
	}
	.bar-user-login {
		width: 9.5%;
	}
	.hour-min-big {
		width: 46px;
	}
	.front-copyright {
		font-size: 12px;
		line-height: 24px;
		padding-top: 15px;
	}
	.top-arrow {
		margin-top: -42px;
	}
	.social-footer {
		margin-right: 30px;
	}
	.footer.front-footer .span3 { width: 37%; margin-left: 1% !important  }
	.footer.front-footer .span4 { width: 30% }
	.footer.front-footer .span5 { width: 29% }
	.sponsor-btn-left { margin-top: 15px;left: 45%;}
	.sponsor-btn-right { margin-top: 15px;right: 54%;}
	.media-heading {margin: 0 0 5px;line-height: 30px; }
	.row-fluid.lineup .span3 { width: 34% !important }
	.row-fluid.lineup .span9 { width: 63% !important }
	.artist-title { width: 93.5% }
	.map { height: 350px !important }
	.header .btn-navbar {margin-bottom: -35px;margin-top: 20px }
	.timeline-body .social-icons.pull-right.margin-top-10 { float:left !important  }
	.timeline > li .timeline-body { margin: 0 0 15px 30% !important; }
	
	.timeline > li .timeline-icon {
	width: 25px !important;
	height: 25px !important;
	font-size: 14px !important;
	line-height: 29px !important;
	left: 26% !important;
	box-shadow: 0 0 0 5px #ccc !important;
	}
	.timeline:before {
	left: 24% !important;
	}
	.timeline > li .timeline-time {
	width: 17% !important;
	}
	
	.btn.red.pull-left i { display: none  }
	.btn.blue.pull-left.margin-left-10 i { display: none }

	.bar-promoter-logo {
    width: 17%;}

   .bar-event-title {
    min-width: 33%;
    max-width: 36%;
    margin-left: 2%;
    text-align: center;
		}
		.bar-timer {
    width: 30%;
    margin-top: -3px !important
		}
		.bar-timer .pull-right{    float: none;}
		.bar-user-login {
    width: 12%;
		}
		.footer.front-footer .span4 .span12.no-left-margin p {font-size: 11px;
    line-height: 18px;
    color: #d4d5d6;
    margin-top: -15px;}
    .front-footer {
    padding: 45px 2% 30px;
		}
		.icon-angle-down.icon-2x.pull-right {line-height: 6px;
    position: relative;
    top: 5px;
    float: right;}
    .login-modal {
    width: 60%;
    left: 20%;
    margin-left: 0% !important;
		}	
		.login-modal .btn.red.pull-right {float: right}
		.carousel-inner .span6 {    width: 100%;
    margin-left: 0px;}
    .timeline > li .timeline-body h2 { font-size: 20px;    line-height: 22px;
	}
	.timeline > li .timeline-time span.time {
    font-size: 12px !important;
    margin-top: -5px;
	}
}
 
@media (max-width: 768px) { 

	.label-expired {
	padding: 2px 32px;
	font-size: 20px;
	margin-top: 12px;
	margin-left: 10px;
	}
	
	.login-form .m-wrap.medium.placeholder-no-fix {
	width: 85% !important;
	}
	
	/***
	Page header
	***/
	.header .navbar-inner .container-fluid,
	.header .navbar-inner .container {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}

	.header .top-nav .nav{  
	 	margin-top: 0px;
	 	margin-right: 5px;
	}

	.header .nav > li > .dropdown-menu.notification:after, 
	.header .nav > li > .dropdown-menu.notification:before {
		margin-right: 180px;
	}

	.header .nav > li > .dropdown-menu.notification {
  		margin-right: -180px;
	}

	.header .nav > li > .dropdown-menu.inbox:after, 
	.header .nav > li > .dropdown-menu.inbox:before {
		margin-right: 140px;
	}

	.header .nav > li > .dropdown-menu.inbox {
  		margin-right: -140px;
	}

	.header .nav > li > .dropdown-menu.tasks:after, 
	.header .nav > li > .dropdown-menu.tasks:before {
		margin-right: 90px;
	}

	.header .nav > li > .dropdown-menu.tasks {
  		margin-right: -90px;
	}

	/***
	Page content
	***/
	.page-content {
		padding: 10px !important;
	}

	/***
	Page title
	***/
	.page-title {
		margin-bottom: 20px;
	}
	
	/***
	Styler pagel
	***/
	.styler-panel {
		top:58px;
		right:12px;
	}	

	/***
	Page breadcrumb
	***/
	.breadcrumb {
		padding-left: 10px;
  		padding-right: 10px;
	}

	/***
	Portlet form action
	***/
	.portlet-body.form .form-actions{
	  padding-left: 15px;	
	} 

	/***
	Gritter notification
	***/
	#gritter-notice-wrapper {
		right:1px !important;
	}

	/***
	Form input validation states
	***/
	.input-icon .input-error, 
	.input-icon .input-warning, 
	.input-icon .input-success { 
		top:-27px;
		float: right;
		right:10px !important;
	}	

	/***
	Advance tables
	***/
	.table-advance tr td.highlight:first-child a {
		margin-left: 8px;
	}

	/***
	Footer	
	***/	
	.footer {
		padding-left: 10px;
		padding-right: 10px;		
	}	
	
	.footer .go-top {  
		float: right;
		display: block;
		margin-right: 0px;
	}

	/***
	Vertical inline menu
	***/
	.ver-inline-menu li.active:after {
		display: none;
	}

	/***
	Form controls
	***/
	.form-horizontal .form-actions {
  		padding-left: 180px; 	
  	}

  	.portlet .form-horizontal .form-actions {
  		padding-left: 190px; 	
  	}
	
	.hour-container-big {
	width: 38px;
	}
	
	.header .nav > li.dropdown.user .dropdown-toggle {
	padding: 7px 4px 6px 7px;
	}
	
	.header .btn-navbar {
	margin-bottom: 8px !important;
	margin-top: 8px;}
	
	.bar-user-login .icon-signin { display:none !important }
	.page-container {
    margin-top: 70px !important;
	}
}

@media (max-width: 600px) {
	
	.label-expired {
	padding: 3px 50px;
	font-size: 30px;
	margin-top: 15px;
	margin-left: 5px;
	}

	.header {
    position: absolute;}
    .btn-invite {
    position: absolute;}
    .page-sidebar {
    position: absolute;}
	
	.bar-user-login .icon-signin {
	display: inherit !important;
	}
	
	.login-modal {
	width: 55%;
	left: 22.5%;
	}
	
	.login-modal.reassign {
    width: 400px;
    left: 50%;
    margin-left: -200px !important;
}
	
	.header .navbar-inner {
    height: 150px;
}

.header .btn-navbar {
	margin-bottom: -34px !important;
	margin-top: 20px;}

.header .brand {
line-height: 95px}

.title-img {
    max-height: 70px;
    width: auto;
    margin-top: 0px;
    height: auto;
    float: left;
}

.bar-promoter-logo {
    width: 35%;
    margin-right: 1.5%;
    float: right;
}

.bar-event-title {
    min-width: 60%;
    max-width: 60%;
    margin-left: 0%;
    padding: 0px 0px;
    text-align: left;
    line-height: 69px;
    height: 70px;
}

.bar-timer {
	width: 60%;
  margin-top: 0px !important;
}

.page-container {
    margin-top: 150px !important;
}

.page-sidebar {
    top: 180px;
}

.btn-invite {
    top: 150px;
}

.hour-container-big {
width: 66px;
height: 50px;
}

.hour-first-big {
font-size: 40px;
line-height: 45px;
}

.hour-second-big {
font-size: 40px;
line-height: 45px;
}

.hour-min-big {
width: 65px;
}

.bar-user-login {
width: 37%;
}

.flyer { float: left;
width: 49%;
margin-right: 1%;
margin-bottom: 20px; 
padding: 3% !important;
}

.accordion {
width: 43%;
float: right;
min-height: 440px !important}

.header .btn-navbar {
margin-bottom: -25px !important;
padding: 7px !important;
float: right !important;
}

.btn.share-fcbk {
    float: none;
    display: block;
    margin-top: 5px;
    width: 50px;
    margin-bottom: 15px;
}

.btn.blue.margin-top-10 {
margin-top: 10px !important;
float: none;
}

.span6.animated.rotateInDownLeft { text-align:center !important }
.padding-lateral {
padding: 0px 3% 20px;
width: 94%;
float: left;
}
.padding-lateral .span6 { margin-bottom: 10px }

.soundcloud { height: 210px; width:100% }

.row-fluid.lineup .span3 {
width: 32% !important;
float: left;
}

.row-fluid.lineup .span9 {
width: 63% !important;
float: left;
margin-left: 4%;
}

.artist-title {
width: 95%;
}

.front-copyright {
padding: 20px 20px;
}

.social-footer {
margin-left: -5px;
margin-top: 10px;
float: left;
}

.footer.front-footer .span4 {
    width: 50%;
    float: left;
    margin-bottom: 30px;
}

.footer.front-footer .span3 {
width: 49%;
margin-left: 1% !important;
float: left;
}

.footer.front-footer .span3 .span6 { 
width: 48%;
margin-right: 1%;
float: left; }

.footer.front-footer .span5 {
width: 100%;
}

.timeline > li .timeline-body {
margin: -60px 0 15px 30% !important;
}

.timeline > li .timeline-icon {
position: relative !important;
float: left !important;
left: 20% !important;}

.timeline > li .timeline-body:after {
left: -20px !important;
top: 10px !important;
}

.timeline > li .timeline-time {
margin-left: 15px;
}

.timeline:before {
left: 23.1% !important;
}

.timeline > li .timeline-icon {
margin: -62px 5px 0 0px !important;
speak: normal !important;
}

.timeline-body .social-icons.pull-right.margin-top-10 {
float: right !important;
}

.timeline-body .span3 img { width: 50%; margin-bottom: 15px }

.guest-name {width: 48% !important;margin-left: 0px !important; margin-right: 10px !important}
.guest-lastname {width: 48% !important;margin-left: 0px !important; margin-right: 10px !important}
.guest-mail {width: 48% !important;margin-left: 0px !important; margin-right: 10px !important}

.row-fluid.padding-lateral .span6 {
width: 50% !important;
float: left;
}

	.carousel-inner.sponsor-height .row-fluid .span2 {
    width: 14.893617021276595%;
    margin-right: 1.6%;
    float: left
	}
	.page-boxed .header .brand img {
    margin-left: 0px;
    float: right;
	}
	.header .brand {
    line-height: 70px;
    padding: 0px 0px;
}


}

@media (max-width: 568px) {
	

.bar-timer {
width: 64%;
}

.bar-user-login {
width: 34%;
}

.map {
height: 245px !important;
}

.sponsor-btn-right {
left: 50% !important;}

.sponsor-btn-left {
left: 46%;
}

.page-sidebar {display: none}

.container, .navbar-static-top .container, .navbar-fixed-top .container, .navbar-fixed-bottom .container {
    width: 95%;
}

.row-fluid.padding-lateral.dates {
width: 94%;
margin: 0px 0%;
text-align: justify;
}

.row-fluid.padding-lateral.dates .span6 { margin-bottom: 20px !important }

.login-modal {
width: 80%;
left: 10%;
}



.login-modal.reassign {
    width: 400px;
    left: 50%;
    margin-left: -200px !important;
}

.modal-body.ticket-bank {
    max-height: 260px !important;
}

.login-form .m-wrap.medium.placeholder-no-fix {
width: 90% !important;
}

.login-modal hr { display: none !important }

.login-modal .form-actions {
padding: 10px 0px 0px;
margin-top: -8px;
margin-bottom: 0px;
background-color: white;
border-top: none;
}

.login-modal .control-group {
margin-bottom: 0px;
}

.login-modal .form-title  { margin-bottom: 8px !important; margin-top: 5px !important }

.modal.fade.in {
top: 12px;
}

.padding-lateral {
padding: 0px 3% 10px;
width: 94%;
float: left;
}

.artist-title {
width: 94%;
}



}

@media (max-width: 480px) {

	/***
	Header navbar
	***/
	.header .nav {
		clear:both !important;
	}

	.container-fluid .row-fluid .span4 {float: left;}

	.header .nav > li.dropdown .dropdown-toggle {
  		margin-top:3px !important;
  	}	

  	.header .nav li.dropdown .dropdown-toggle .badge {
  		top: 11px;
  	}

  	.login-modal.reassign {
    width: 400px;
    left: 50%;
    margin-left: -200px !important;
	}

	.modal-body.ticket-bank {
	    max-height: 260px !important;
	}

  	/***
	Page sidebar
	***/
	.page-sidebar.in {
		margin-top: 7px !important;
	}

	/***
	Styler panel
	***/
	.styler-panel {
		top:92px;
		right:12px;
	}	

	/***
	Page title
	***/
	.page-title small {
		display: block;
		clear: both;
	}

	/***
	Dashboard date range panel
	***/
	.page-content .breadcrumb .dashboard-date-range  {
		padding-bottom: 8px;
	} 

	.page-content .breadcrumb .dashboard-date-range span {
		display: none;
	}

	/***
	Login page
	***/
	.login .logo {
		margin-top:10px;
	}

	.guest-name {width: 100% !important;}
	.guest-lastname {width: 100% !important;}
	.guest-mail {width: 100% !important;}

	.login .content {
		padding: 30px; 
		width: 222px;
	}

	.login .content h3 {
		font-size: 22px;
	}

	.login .content .m-wrap {
  		width: 180px;
	}

	.login .checkbox {
		font-size: 13px;
	}

	/***
	Form controls
	***/	
	.form-horizontal.form-bordered .control-label {
	    float: none;
	    width: auto;
	    padding-top: 0;
	    text-align: left;
	    margin-top: 0;
	    margin-left: 10px;
	}

	.form-horizontal.form-bordered .controls {
		padding-top: 0 !important;
		border-left: 0 !important;	
	}

	.form-horizontal.form-bordered.form-label-stripped .control-group:nth-child(even) {
	  background-color: none !important;
	} 

	.form-horizontal.form-bordered.form-label-stripped .control-group:nth-child(even) .controls {
	  background-color: none !important;  
	}

	.form-horizontal.form-row-seperated .control-label {
	    float: none;
	    width: auto;
	    padding-top: 0;
	    text-align: left;
	    margin-left: 10px;
	}

  	.form-horizontal.form-row-seperated .controls {
		border-left: 0;
    	margin-left: 10px;
  	}

  	.portlet .form-horizontal .form-actions {
  		padding-left: 10px; 	
  	}

	/***
	Hidden phone
	***/
	.hidden-480 {
		display: none;
	}

	/***
	Modal header close button fix
	***/
	.modal-header .close {
		margin-top: 5px !important;
	}

	/***
	Fix text view
	***/
	.control-group .controls .text {
  		display: block !important;
  		margin-bottom: 10px;
  	}
	
	.bar-promoter-logo {
	width: 29%;
	margin-right: 1.5%;
	float: right;
	}
	.bar-event-title {
	min-width: 65%;
	max-width: 65%;
		}
	.bar-timer {
	width: 76%;
	}
	.bar-user-login {
	width: 22%;
	}
	.accordion {
min-height: 345px !important;
}
.artist-title {
width: 93%;
}

.comment-img {
max-width: 50px;
max-height: 50px;}

.timeline > li .timeline-body {
margin: -60px 0 15px 35% !important;
}

.timeline > li .timeline-icon {
left: 24% !important;
}

.timeline:before {
left: 27.8% !important;
}

	.login-modal.reassign {
	width: 90%;
	left: 5%;
	margin-left: 0px !important;
	}

	.footer:after {
    clear: both;
    width: 100%;}
	
}

@media (max-width: 350px) {
	
	.label-expired {
	padding: 3px 50px;
	font-size: 25px;}

	.login-modal {
	width: 90%;
	left: 4.5%;
	}

	.login-modal.reassign {
    width: 90%;
	left: 4.5%;
    margin-left: 0px !important;
	}

	.modal-body.ticket-bank {
	    max-height: 420px !important;
	}

	.login-modal .form-actions {
	padding: 15px 10px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #F0F1F1;
	}
	
	.login-modal .control-group {
	margin-bottom: 10px;
	}
	
	.modal.fade.in {
	top: 11%;
	}
	
	.login-modal hr { display: inherit !important }
	
	.login-form .m-wrap.medium.placeholder-no-fix {
	width: 84% !important;
	}

	.header .nav > li.dropdown .dropdown-toggle {
	  padding-left: 8px !important;
	  padding-right: 8px !important;
	}

	/***
	Hidden phone
	***/
	.hidden-320 {
		display: none;
	}

	.header .brand {
    width: 140px;
}
	
	.map {
		height: 380px !important;
	}
	.img-vip{
		margin-bottom: 15px;
	}
	.artist-title {
	width: 94.5%;
	font-size: 15px;
	padding: 8px 8px;
	margin-top: -41px;
	}
	.row-fluid.lineup .span9 {
	width: 100% !important;
	float: left;
	margin-left: 0%;
	margin-top: 15px;
	}
	.row-fluid.lineup .span3 {
	width: 96% !important;
	float: left;
	}
	.padding-lateral {
	padding: 0px 3% 10px;
	width: 94%;
	float: left;
	}
	.sponsor-btn-left {
	left: 44%;
	}
	.sponsor-btn-right {
	right: 52%;
	}
	.footer.front-footer .span4 {
	width: 100%;
	}	
	.footer.front-footer .span3 {
	width: 100%;
	margin-left: 1% !important;
	float: left;
	margin-bottom: 15px;
	}
	
	.carousel-inner .span6 {
	width: 100%;
	float: left;
	}
	.flyer {
	float: left;
	width: 94%;
	}
	.accordion {
	width: 100%;
	min-height: 300px !important;
	}
	.page-sidebar {
	width: 65%;
	}
	.bar-event-title {
min-width: 100%;
max-width: 100%;
}
.header .brand {
line-height: 60px;
}
.header .navbar-inner {
    height: 200px;
}
.bar-promoter-logo {
width: 36%;
margin-left: 3.5%;
}
.bar-event-title {
min-width: 100%;
max-width: 100%;
margin-top: 0px;
text-align: center;
}
.bar-timer {
    width: 100%;
    margin-top: 8px !important;
    text-align: center;
    padding-left: 10px;
}
.btn-invite {
    top: 200px;
}
.page-container {
    margin-top: 195px !important;
}
h4.no-margin {
    font-size: 20px;
    margin-bottom: 10px !important;
}
.sponsor-height {
    min-height: 35px;
}
.footer.front-footer .span3 .span6 {
    width: 45%;
    margin-right: 5%;
    float: left;
}
.title-img {
    float: initial;
}
.hour-first-big {
font-size: 30px;}
.hour-second-big {
font-size: 30px;}
.hour-container-big {
width: 52px; margin-top: 0px}
.hour-min-big {
width: 55px;
}	
.bar-user-login {
    width: 30%;
    float: right;
    margin-right: 10px;
    top: 0px;
    position: absolute;
    right: 0px;
    margin-top: -10px;
}

.bar-promoter-logo {
    width: 50%;
    margin-left: 2%;
    float: left;
}

.bar-promoter-logo {
width: 38%;
margin-left: 2%;
float: left;
}

.timeline > li .timeline-body {
margin: 0px 0 30px 0% !important;
}

.timeline > li .timeline-icon {
margin: -61px 5px 0 0px !important;
speak: normal !important;
position: relative !important;
float: right !important;
left: 0% !important;
}

.timeline:before {
left: 95% !important;
}
.timeline > li .timeline-time {
width: 30% !important;
margin-left: 10px;
}

.btn.blue.pull-left.margin-left-10 { margin-left: 0px !important; margin-top: 10px !important; margin-right: 60px !important }

.bar-user-login .btn.blue { margin-right: 0px !important }

.row-fluid.padding-lateral .span6 {
width: 100% !important;
float: left;
}

.soundcloud {
height: 170px;
width: 100%;
}

.timeline:before {
    background: transparent !important;}

}